Results 1 to 2 of 2
Discuss Is it possible to upgrade the baseband bootloader? at the General - Hackint0sh.org; Is it possible to upgrade the baseband bootloader?...
  1. #1
    Rookie Array

    Join Date
    Sep 2007
    Posts
    25
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Question Is it possible to upgrade the baseband bootloader?

    Is it possible to upgrade the baseband bootloader?



  2. #2
    Newbie Array

    Join Date
    Sep 2007
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Error: Baseband bootloader is too old; update to 1.8 or later and try again
    Done
    i need to upgrade to 1.8 version

 

 

Similar Threads

  1. Baseband Bootloader v. 06.04
    By strangerms in forum Ultrasn0w (3G(S)/iPhone 4 unlock)
    Replies: 4
    Last Post: 10-26-2009, 11:30 PM
  2. Ziphone2.5c downgrade bootloader will upgrade baseband to 04.04
    By denonade in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 03-03-2008, 09:50 AM
  3. Replies: 1
    Last Post: 02-09-2008, 05:36 PM
  4. Baseband and Bootloader ?
    By DenniZ in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 11-18-2007, 12:42 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:51 PM.
twitter, follow us!